PHPnews.io

Eloquent does not use Doctrine.

Written by Barry vd. Heuvel / Original link on Jan. 10, 2017

Eloquent does not use Doctrine. It only optionally uses Doctrine DBAL for some advanced migrations, but isn’t required otherwise.

barryvdh

« they can bite! – how (not) to use accessors in Eloquent - Hello Jose, »